Sakoon (Peace Of Mind ) - Bug #6960

Dashboard --> Contact Us --> Get Help Now -->Without putting data in the email field if the user clicks

on submit button then why "This email id already exists" is showing
06/29/2023 11:30 AM - Mohd Irfan

Status: Closed Start date: 06/29/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Without putting data in the email field if the user clicks on submit button then why "This email id already exists" is showing
See attached screenshot:
History

#1 - 06/29/2023 04:51 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 06/30/2023 06:55 PM - Mohd Irfan
- File clipboard-202306301854-rswr3.png added

- Status changed from Resolved to Closed

Fixed!
